{
  "common": {
    "actions": {
      "open": "Öffnen",
      "save": "Speichern",
      "close": "Schließen",
      "add": "Hinzufügen",
      "add-topic": "{{topic}} hinzufügen",
      "edit": "Bearbeiten",
      "remove": "Entfernen",
      "clear": "Leeren",
      "delete": "Löschen",
      "cancel": "Abbrechen",
      "back": "Zurück",
      "more": "Mehr",
      "confirm": "Bestätigen"
    },
    "state": {
      "loading": "Lade...",
      "fetching": "Abrufen..."
    },
    "placeholders": {
      "common": "{{field}} eingeben",
      "select": "{{field}} auswählen",
      "noResults": "Keine Ergebnisse",
      "no-results": "Keine Ergebnisse",
      "characters": "{{count}} Zeichen",
      "characters_one": "{{count}} Zeichen",
      "characters_other": "{{count}} Zeichen"
    },
    "validation": {
      "required": "Feld ist verpflichtend",
      "requiredField": "Pflichtfeld"
    },
    "fields": {
      "key": "Key",
      "value": "Wert"
    },
    "confirmation": {
      "header": "Schließen ohne zu Speichern?",
      "body": "Alle nicht gespeicherten Änderungen gehen verloren. Sind Sie sicher, dass Sie diesen Dialog ohne Speichern schließen wollen?",
      "confirm": "Ja, schließen"
    }
  },
  "flow": {
    "name": "Flow",
    "name_one": "Flow",
    "name_other": "Flows",
    "name-count_zero": "Keine Flows",
    "name-count": "{{count}} $t(flow.name)",
    "end": "Ende",
    "actions": {
      "add": "Hinzufügen",
      "delete": {
        "name": "Löschen",
        "hint": "Flows zum Löschen auswählen",
        "header_one": "Diesen Flow löschen?",
        "header": "$t(flow.name) löschen?",
        "body": "Sie sind dabei Flow $t(flow.name-count) zu löschen. Diese Aktion kann nicht rückgängig gemacht werden. Sind Sie sicher?",
        "confirm": "Ja, Löschen.",
        "success": "$t(flow.name-count) gelöscht",
        "error_one": "Konnte diesen Flow nicht löschen",
        "error": "Kann Flow $t(flow.name-count) nicht löschen"
      },
      "export": {
        "name": "Export",
        "disabledHint": "Flows zum exportieren auswählen",
        "performing": "Bereite Export vor",
        "header": "Exportiere $t(flow.name-count)",
        "confirmation": {
          "body": "Der Export umfasst die Daten aus den Flows ohne die Ausführungsprotokolle."
        },
        "success": {
          "header": "Export ist bereit",
          "body": "Exportierte Flows herunterladen"
        },
        "start": "Export",
        "download": "Download",
        "error": {
          "notification": {
            "header": "Export fehlgeschlagen"
          }
        }
      },
      "import": {
        "name": "Import",
        "modal": {
          "header": "Importiere Flows",
          "closeLabel": "Schließen",
          "footer": {
            "cancel": "Schließen"
          }
        },
        "selection": {
          "flowsSelected": "$t(flow.name-count) ausgewählt"
        },
        "upload": {
          "form": {
            "hint": "Datei per Drag & Drop hochladen oder",
            "chooseFile": "Datei auswählen",
            "subline": "Nur JSON Dateien - max. {{ size }} MB",
            "button": {
              "delete": "Löschen",
              "startImport": "Starte Import"
            }
          },
          "processing": "Bearbeite {{ processedCount }}/{{ allCount }}",
          "error": {
            "maxSizeError": "Dateigröße überschreitet maximale Dateigröße von {{ size }} MB.",
            "fileData": "Datei ist ungültig."
          },
          "notification": {
            "error": "Import fehlgeschlagen.",
            "success": "$t(flow.name-count) importiert.",
            "successMany": "{{ count }} von {{ allCount }} importiert.",
            "button": {
              "open": "Öffne"
            }
          }
        },
        "preview": {
          "importPreview": "Import Vorschau",
          "description": "Wählen Sie die Flows aus, die Sie importieren möchten. Sie können die Namen, unter dem die Flows importiert werden, anpassen.",
          "noData": "Keine Daten"
        },
        "validation": {
          "fieldRequired": "Dieses Feld ist ein Pflichtfeld",
          "cantImport": "Kann den Import nicht starten. Bitte überprüfen sie die markierten Felder."
        }
      },
      "create": {
        "success": "Flow erstellt",
        "error": "Das Speichern ist fehlgeschlagen. Überprüfen Sie die markierten Felder."
      },
      "save": {
        "name": "Speichern",
        "success": "$t(flow.name-count) gespeichert",
        "failure": "Etwas ist schiefgelaufen",
        "validation": "Das Speichern ist fehlgeschlagen. Überprüfen Sie die markierten Felder."
      },
      "active": {
        "state": "Aktiv",
        "name": "Aktivieren",
        "header": "Flow aktivieren?",
        "body": "Flows können ausgelöst werden und führen sofort Aktionen aus, wenn sie aktiviert werden. Sind Sie sicher, dass Sie den Ablauf aktivieren wollen?",
        "confirm": "Ja, aktivieren",
        "success": "Flow aktiviert",
        "error": "Kann Flow nicht aktivieren"
      },
      "debug": {
        "state": "Test Modus",
        "name": "Zum Test Modus wechseln",
        "header": "Flow zum Test Modus wechseln?",
        "body": "Flows können ausgelöst werden und erscheinen im Protokoll, führen aber keine Aktionen aus, wenn sie sich im Testmodus befinden. Sind Sie sicher, dass Sie den Flow in den Testmodus versetzen wollen?",
        "confirm": "Ja, wechsel zum Test Modus",
        "success": "Flow zum Test Modus gewechselt",
        "error": "Kann den Flow nicht in den Test Modus wechseln"
      },
      "inactive": {
        "state": "Inaktiv",
        "name": "Deaktivieren",
        "header": "Flows deaktivieren?",
        "body": "Flows hören sofort auf, Aktionen auszulösen und auszuführen, wenn sie deaktiviert werden. Sind Sie sicher, dass Sie den Flow deaktivieren möchten?",
        "confirm": "Ja, deaktivieren",
        "success": "Flow deaktiviert",
        "error": "Kann Flow nicht deaktivieren"
      },
      "duplicate": {
        "name": "Duplizieren",
        "header": "Flow duplizieren",
        "success": "Flow dupliziert",
        "error": "Etwas ist schiefgelaufen",
        "copy": "(Kopieren)"
      },
      "edit": {
        "name": "Bearbeiten",
        "header": "Bearbeite {{ name }}"
      },
      "unknown": {
        "state": "Unbekannt"
      }
    },
    "fields": {
      "Actions": "Aktionen",
      "Name": "Name",
      "Description": "Beschreibung",
      "Status": "Status",
      "Last execution": "Letzte Ausführung",
      "Trigger type": "Auslöser Typ",
      "Type": "Typ",
      "Trigger details": "Auslöser Details",
      "Flow action": "Flow Aktion"
    }
  },
  "trigger": {
    "name": "Auslöser",
    "description": "Wann sollen Flows ausgelöst werden?",
    "name_one": "Auslöser",
    "name_other": "Auslöser",
    "name-count_zero": "Keine Auslöser",
    "name-count": "{{count}} $t(flow.trigger.name)",
    "actions": {
      "add": {
        "name": "Auslöser hinzufügen"
      },
      "edit": {
        "name": "Auslöser bearbeiten"
      },
      "remove": {
        "name": "Entfernen",
        "header": "Auslöser entfernen?",
        "body": "Sie sind dabei, den Auslöser zu entfernen. Sind Sie sicher, dass Sie den Auslöser entfernen möchten?",
        "confirm": "Ja, entfernen",
        "success": "$t(flow.trigger.name-count) entfernt"
      }
    },
    "types": {
      "unknown": {
        "name": "Unbekannter Auslöser"
      },
      "schedule": {
        "name": "Zeitbasiert",
        "description": "Löst Aktionen zu einem bestimmten Datum und einer bestimmten Uhrzeit aus.",
        "startExecution": "Jetzt ausführen",
        "dateOfFirstExecution": "Datum der ersten Ausführung",
        "timeOfExecution": "Zeit der Ausführung",
        "donotRepeat": "Nicht wiederholen",
        "repeatsEvery": "Wiederholt sich jede(n)",
        "repetition": "Wiederholung",
        "repeatOn": "Wiederholen am",
        "weekDays": {
          "sunday": {
            "shortLabel": "So",
            "label": "Sonntag"
          },
          "monday": {
            "shortLabel": "Mo",
            "label": "Montag"
          },
          "tuesday": {
            "shortLabel": "Di",
            "label": "Dienstag"
          },
          "wednesday": {
            "shortLabel": "Mi",
            "label": "Mittwoch"
          },
          "thursday": {
            "shortLabel": "Do",
            "label": "Donnerstag"
          },
          "friday": {
            "shortLabel": "Fr",
            "label": "Freitag"
          },
          "saturday": {
            "shortLabel": "Sa",
            "label": "Samstag"
          }
        },
        "weekPlaceholder": "Woche"
      },
      "button": {
        "name": "Button",
        "description": "Löst Aktionen aus, wenn der Button gedrückt wird.",
        "details": "Button \"{{name}}\" gedrückt in <0 />",
        "fields": {
          "name": {
            "name": "Button Name"
          },
          "target": {
            "name": "Button hinzufügen zu"
          },
          "icon": {
            "name": "Icon",
            "placeholder": "Icon auswählen"
          },
          "group": {
            "name": "Button Gruppe",
            "placeholder": "Gruppe eingeben"
          }
        }
      },
      "object": {
        "name": "Objekt Ereignis",
        "description": "Löst Aktionen aus, wenn angegebene Objekte geändert werden. Wird NICHT ausgelöst, wenn Objekte durch Importe oder API-Aufruf geändert werden.",
        "addEventTo": "Ereignis hinzufügen zu",
        "objectTypeField": {
          "titleDefault": "Keinen Objekttyp gefunden",
          "placeholder": "Objekttyp auswählen"
        },
        "status": {
          "label": "Status",
          "titleDefault": "Kein Status gefunden",
          "placeholder": "Status auswählen",
          "entryRankStatusItem": {
            "createdStatus": "Erstellt",
            "updatedStatus": "Aktualisiert",
            "restoredStatus": "Wiederhergestellt",
            "archivedStatus": "Archiviert",
            "deletedStatus": "Gelöscht",
            "purgedStatus": "Gepurged"
          }
        }
      },
      "category": {
        "name": "Kategorie Ereignis",
        "description": "Löst Aktionen aus, wenn bestimmte Kategorien oder Attribute geändert werden. Wird NICHT ausgelöst, wenn Kategoriedaten durch Importe oder API-Aufruf geändert werden.",
        "categoryEventField": {
          "label": "Kategorie Ereignis",
          "singleSelectTitleDefault": "Kein Ereignis gefunden",
          "singleSelectPlaceholder": "Kategorie Ereignis auswählen"
        },
        "anyCategory": "Jede Kategorie",
        "anyExistingObject": "Jedes vorhandene Objekt",
        "onlySelectedCategories": "Nur ausgewählte Kategorien",
        "categoryField": {
          "name": "Kategorien",
          "titleDefault": "Keine Kategorien gefunden",
          "placeholder": "Kategorien auswählen"
        },
        "attributeField": {
          "name": "Attribute",
          "titleDefault": "Keine Attribute gefunden",
          "placeholder": "Attribute auswählen",
          "selectAttribute": "Attribute auswählen",
          "noResults": "Keine Ergebnisse"
        },
        "attributeView": {
          "loading": "Lade",
          "notFound": "Nicht gefunden"
        },
        "in": "in",
        "onlySelectedAttributes": "Nur ausgewählte Attribute",
        "categoryEventItems": {
          "createdLabel": "Kategorie wird erstellt",
          "updatedLabel": "Kategorie wird aktualisiert",
          "entryRankedLabel": "Kategorie Zustand wird geändert"
        },
        "anyExistingCategory": "Nur existierende Kategorien",
        "categoryMultiSelect": {
          "titleDefault": "Keine Kategorien gefunden",
          "placeholder": "Kategorien auswählen"
        },
        "categoryView": {
          "subjectText": "Kategorie Ereignis: ",
          "updated": "wird aktualisiert",
          "created": "wird erstellt",
          "withCategory": "In Kategorie",
          "withAttributes": "Attribute",
          "withAnyCategory": "In jeder Kategorie",
          "or": " oder ",
          "of": "aus",
          "details": {
            "category_zero": "in beliebiger Kategorie",
            "category_one": "der Kategorie <0 />",
            "category_other": "den Kategorien <0 />"
          }
        },
        "status": {
          "label": "Status",
          "titleDefault": "Kein Status gefunden",
          "placeholder": "Select Status",
          "entryRankStatusItem": {
            "restoredStatus": "Wiederhergestellt",
            "archivedStatus": "Archiviert",
            "deletedStatus": "Gelöscht",
            "purgedStatus": "Purged"
          }
        }
      },
      "api-call": {
        "name": "API-Aufruf",
        "description": "Ausführung Starten durch einen API-Aufruf"
      }
    },
    "fields": {
      "Trigger type": "Auslöser Typ",
      "Type": "Typ"
    },
    "executionEnd": {
      "endExecution": "Ende der Ausführung",
      "never": "Nie",
      "on": "An",
      "dateOfLastExecution": "Datum der letzten Ausführung",
      "after": "Nach",
      "numberOfExecutions": "Anzahl der Ausführungen",
      "executions": "Ausführungen"
    }
  },
  "condition": {
    "name": "Konditionen",
    "name_one": "Kondition",
    "description": "Welche zusätzlichen Bedingungen müssen erfüllt sein, um den Flow auszulösen?",
    "actions": {
      "edit": {
        "name": "Kondition bearbeiten"
      },
      "add": {
        "name": "Kondition hinzufügen"
      },
      "remove": {
        "name": "Entfernen",
        "header": "Kondition entfernen?",
        "body": "Sie sind im Begriff, die Kondition zu entfernen. Sind Sie sicher, dass Sie die Kondition entfernen möchten?",
        "confirm": "Ja, entfernen",
        "success": "Kondition entfernt"
      }
    },
    "edit": {
      "name": "Konditionen"
    },
    "fields": {
      "type": "Konditionstyp"
    },
    "types": {
      "unknown": {
        "name": "Unbekannte Kondition",
        "description": "Unbekannte Kondition"
      },
      "and": {
        "name": "Logische Konditionen",
        "description": "Ermöglicht die Kombination mehrerer Bedingungen mit UND- oder ODER-Verknüpfung",
        "and": "UND"
      },
      "or": {
        "name": "Logische Konditionen",
        "description": "Ermöglicht die Kombination mehrerer Bedingungen mit UND- oder ODER-Verknüpfung",
        "or": "ODER"
      },
      "cmdb": {
        "name": "Objektbasiert",
        "description": "Prüft, ob das Objekt die definierten attributbasierten Bedingungen erfüllt. Diese Auswahl bezieht sich auf den Endzustand des Objekts/Attributwerts.",
        "details": "Objekt stimmt überein mit",
        "fields": {
          "start": {
            "name": "Von"
          },
          "end": {
            "name": "Bis"
          }
        }
      },
      "time": {
        "name": "Zeitbasiert",
        "description": "Prüft, ob der Auslöser innerhalb der festgelegten Zeiträume ausgelöst wurde.",
        "details": "Aktiv an",
        "fields": {
          "weekday": "Wochentagen",
          "weekdayNoResults": "Kein Wochentag gefunden",
          "weekdayPlaceholder": "Wochentag auswählen",
          "from": "von",
          "to": "bis",
          "From": "Von",
          "To": "Bis"
        },
        "weekdays": {
          "Monday": "Montag",
          "Tuesday": "Dienstag",
          "Wednesday": "Mittwoch",
          "Thursday": "Donnerstag",
          "Friday": "Freitag",
          "Saturday": "Samstag",
          "Sunday": "Sonntag"
        }
      },
      "user": {
        "name": "Person / Personengruppen basiert",
        "placeholder": "Person oder Personengruppe",
        "description": "Prüft, ob der Auslöser durch ausgewählte Personen oder Mitglieder von Personengruppen ausgelöst wurde.",
        "startedBy": "Ausgelöst von:"
      },
      "object": {
        "attribute": "Attribute",
        "operator": "Operator",
        "value": "Wert"
      }
    },
    "filters": {
      "rangeFilter": {
        "from": "Von",
        "to": "Bis"
      }
    },
    "viewCondition": {
      "unknownCondition": "Unbekannte Kondition"
    }
  },
  "action": {
    "name": "Aktionen",
    "description": "Was soll passieren, wenn der Flow ausgelöst wird?",
    "name_one": "Aktion",
    "name_other": "Aktionen",
    "name-count_zero": "Keine Aktionen",
    "name-count": "{{count}} $t(action.name)",
    "actions": {
      "add": {
        "name": "Aktion hinzufügen"
      },
      "edit": {
        "name": "Aktion bearbeiten"
      },
      "remove": {
        "name": "Entfernen",
        "header": "Aktion entfernen?",
        "body": "Sie sind dabei, eine Aktion zu entfernen. Sind Sie sicher, dass Sie die Aktion entfernen möchten?",
        "confirm": "Ja, entfernen",
        "success": "$t(flow.name-count) entfernt"
      }
    },
    "fields": {
      "Type": "Aktionen"
    },
    "types": {
      "unknown": {
        "name": "Unbekannte Aktion"
      },
      "api-call": {
        "name": "API-Aufruf",
        "description": "Ruft eine externe API oder Webservice auf.",
        "fields": {
          "basics": "Grundlegendes",
          "body": "Body",
          "url": "URL",
          "method": "Methode",
          "headers": "Headers",
          "header": "Header",
          "queryParams": "URL Query Parameter",
          "queryParam": "URL Query Parameter",
          "auth": {
            "authorization": "Autorisierung",
            "username": "Benutzername",
            "password": "Passwort",
            "jwtToken": "JWT Token",
            "types": {
              "none": "None",
              "basic": "Basic authorization",
              "jwt": "JWT Token"
            }
          }
        }
      },
      "call-command": {
        "name": "Befehl ausführen",
        "description": "Führe einen i-doit Konsolenbefehl aus.",
        "command": {
          "import-jdiscdiscovery": {
            "discoverBy": {
              "discoveryJob": "Nach Discovery-Job",
              "byHostname": "Nach Hostname",
              "byHostAddress": "Nach Host-Adresse",
              "bySerialNumber": "Nach Seriennummer"
            }
          },
          "jdisc:discovery": {
            "discoverBy": {
              "discoveryJob": "Nach Discovery-Job",
              "byHostname": "Nach Hostname",
              "byHostAddress": "Nach Host-Adresse",
              "bySerialNumber": "Nach Seriennummer"
            }
          }
        },
        "fields": {
          "allGroups": "Alle Gruppen",
          "specificGroups": "Spezifische Gruppen",
          "parameters": "Parameter",
          "command": "Befehl"
        }
      },
      "send-email": {
        "name": "E-Mail schicken",
        "description": "Sendet E-Mails mit benutzerdefinierten Inhalten an ausgewählte Empfänger.",
        "details": "Mit Betreff \"{{subject}}\" an {{count}} Empfänger",
        "details_one": "Mit Betreff \"{{subject}}\" an einen Empfänger",
        "fields": {
          "recipients": "Empfänger",
          "subject": "Betreff",
          "body": "Inhalt",
          "email": "E-Mail"
        },
        "errors": {
          "invalidEmail": "Bitte eine gültige E-Mail Adresse angeben"
        },
        "info": "Sende E-Mail \"{{subject}}\""
      },
      "create-object": {
        "name": "Objekt erstellen",
        "description": "Erzeugt ein neues Objekt mit einem bestimmten Objekttyp und bestimmten Attributen.",
        "withTitle": "Mit dem Titel \"{{title}}\"",
        "andCategories_one": "und Kategorie:",
        "andCategories": "und {{count}} Kategorien:"
      },
      "change-object": {
        "name": "Objekt aktualisieren",
        "description": "Ändert die Attribute vorhandener Objekte.",
        "details": "Aktualisiere {{ count }} Kategorien:",
        "details_one": "Aktualisiere Kategorie:",
        "fields": {
          "object": {
            "name": "Aktion anwenden auf",
            "referred": "Objekt, in dem der Auslöser ausgelöst wurde",
            "selected": "Ausgewählte Objekte",
            "objects": "Objekte"
          },
          "attributes": {
            "name": "Setze die folgenden Attribute",
            "description": "Bei der Aktualisierung des Inhalts von Multi-Value-Kategorien werden die definierten Informationen als neuer Eintrag zu dieser Kategorie hinzugefügt."
          },
          "placeholder": "Bitte zunächst ein Attribut auswählen"
        }
      },
      "rank-object": {
        "name": "Objekt Status",
        "description": "Objektstatus verändern",
        "view": {
          "details": "Status ändern zu {{ status }}",
          "title": "Status ändern"
        },
        "fields": {
          "object": {
            "name": "Aktion ausführen für",
            "referred": "Objekte, die durch den Trigger betroffen sind",
            "selected": "Ausgewählte Objekte",
            "objects": "Objekte"
          },
          "status": {
            "headline": "Ändern zu",
            "label": "Status",
            "map": {
              "normal": "Normal",
              "archived": "Archiviert",
              "deleted": "Gelöscht",
              "next": "Nächster Schritt im Lebenszyklus"
            }
          },
          "nextStatusHint": "*Objekte im Status \"Normal\" werden \"archiviert\".\n\n*Objekte im Status \"Archiviert\" werden \"gelöscht\".\n\n*Objekte im Status \"Gelöscht\" werden nicht geändert."
        }
      },
      "planned": {
        "name": "Geplant: <0 />"
      }
    }
  },
  "result": {
    "name": "Ergebnis",
    "name_one": "Ergebnis",
    "name_other": "Ergebnisse",
    "name-count_zero": "Keine Ergebnisse",
    "name-count": "{{count}} $t(result.name)",
    "fields": {
      "Type": "Typ"
    }
  },
  "logs": {
    "name": "Log Eintrag",
    "name_one": "Log",
    "name_other": "Logs",
    "name-count_zero": "Keine Einträge",
    "name-count": "{{count}} $t(logs.name)",
    "fields": {
      "Actions": "Aktionen",
      "Triggered at": "Ausgelöst um",
      "Flow": "Flow",
      "Status": "Status",
      "Action": "Aktion",
      "Triggered by": "Ausgelöst durch",
      "Trigger": "Auslöser",
      "Details": "Details",
      "Action Type": "Typ",
      "Result": "Ergebnis",
      "Type": "Typ",
      "loading": "Lade"
    },
    "overview": {
      "onboarding": "Bisher keine ausgeführten Flows.",
      "header": "Log ausgeführter Flows",
      "details-header": "Logs"
    }
  },
  "execution": {
    "status": {
      "types": {
        "waiting": {
          "name": "Wartend"
        },
        "success": {
          "name": "Erfolgreich"
        },
        "error": {
          "name": "Fehler"
        },
        "running": {
          "name": "Gestartet"
        },
        "unknown": "Unbekannt"
      }
    },
    "result": {
      "types": {
        "error": {
          "name": "Fehlgeschlagen",
          "details": "Fehlgeschlagen"
        },
        "cli-success": {
          "name": "Befehl erfolgreich",
          "output": "Ausgabe"
        },
        "cli-error": {
          "name": "Befehl fehlgeschlagen",
          "code": "Exit-Code",
          "output": "Ausgabe"
        },
        "debug": {
          "name": "Debug",
          "details": "Debug"
        },
        "sendEmail": {
          "name": "E-Mail gesendet",
          "details": "E-Mail gesendet"
        },
        "apiError": {
          "name": "API-Aufruf",
          "details": "API-Aufruf: Fehlgeschlagen"
        },
        "apiSuccess": {
          "name": "API-Aufruf: Erfolgreich",
          "details": "API-Aufruf: Erfolgreich",
          "headers": "Headers",
          "response": "Response"
        },
        "objectCreated": {
          "name": "Objekt erstellt",
          "details": "Objekt erstellt"
        },
        "objectUpdated": {
          "name": "Objekt aktualisiert",
          "details": "Objekt aktualisiert"
        },
        "validationError": {
          "name": "Validierungsfehler",
          "details": "Validierungsfehler"
        },
        "rankObject": {
          "name": "Objekt status geändert",
          "details": "Objekt status geändert",
          "status": "Status"
        },
        "unknown": {
          "name": "Unbekanntes Ergebnis",
          "details": "Unbekanntes Ergebnis"
        }
      }
    }
  },
  "invocation": {
    "types": {
      "button": {
        "details": "Button gedrückt"
      },
      "schedule": {
        "details": "Zeitbasiert gestartet"
      },
      "object-created": {
        "details": "Objekt erstellt"
      },
      "object-purged": {
        "details": "Objekt gelöscht"
      },
      "object-recycled": {
        "details": "Objekt wiederhergestellt"
      },
      "object-updated": {
        "details": "Objekt aktualisiert"
      },
      "category-created": {
        "details": "Kategorie <0 /> erstellt"
      },
      "object-ranked": {
        "details": "Objekt {{status}}"
      },
      "category-entry-ranked": {
        "details": "Kategorie <0 /> {{status}}"
      },
      "category-updated": {
        "details": "Kategorie <0 /> aktualisiert"
      },
      "unknown": {
        "details": "Unbekannter Auslöser"
      }
    }
  },
  "object": {
    "state": {
      "deleted": "Gelöscht"
    },
    "fields": {
      "objects": "Objekte",
      "title": "Objekt Bezeichnung",
      "object-type": "Objekttyp",
      "object-types": "Objekttypen"
    },
    "target": {
      "any": "Jedes Objekt",
      "type": "Nur Objekte des ausgewählten Objekttyps",
      "objects": "Nur ausgewählte Objekte"
    },
    "view": {
      "loading": "Lade",
      "notFound": "Objekt gelöscht / Nicht gefunden"
    },
    "typeView": {
      "notFound": "Nicht gefunden"
    }
  },
  "home": {
    "header": "Flows",
    "sidebar": {
      "overview": "Übersicht",
      "logs": "Logs"
    },
    "onboarding": {
      "header": "Erste Schritte",
      "body": "Es sind noch keine Flows definiert. Lassen Sie uns einen erstellen.",
      "create": "Erstelle einen neuen Flow"
    },
    "overview": {
      "deleteHint": "Zu löschende Flows auswählen"
    }
  },
  "details": {
    "header": "Details",
    "title": "Flow {{ name }}",
    "sidebar": {
      "Details": "Details",
      "Logs": "Logs"
    }
  },
  "edit": {
    "header": "Bearbeiten",
    "title": "Flow {{ name }} bearbeiten"
  },
  "create": {
    "header": "Erstellen",
    "title": "Flow erstellen"
  },
  "template": {
    "preview": {
      "header": "Vorschau",
      "error": "Bitte die Fehler überprüfen"
    },
    "actions": {
      "fullscreen": "Vollbild",
      "exit-fullscreen": "Vollbild beenden",
      "show-preview": "Vorschau anzeigen",
      "hide-preview": "Vorschau ausblenden",
      "knowledgeBase": "Knowledge Base öffnen",
      "addItems": {
        "name": "Variable hinzufügen",
        "User name": "Benutzername",
        "Object name": "Objekt Bezeichnung",
        "Date": "Datum",
        "Time": "Uhrzeit",
        "Date time": "Datum Uhrzeit",
        "Object data": "Objektdaten hinzufügen",
        "Object types": "Objekttypen hinzufügen",
        "User data": "Benutzerdaten hinzufügen"
      }
    }
  },
  "trial": {
    "left": "Trial: {{ count }} Tage(e) übrig",
    "left_one": "Trial: {{ count }} Tag übrig",
    "left_other": "Trial: {{ count }} Tage übrig"
  },
  "controls": {
    "singleObjectControl": {
      "placeholder": "Objekttyp auswählen",
      "titleDefault": "Kein Objekttyp gefunden",
      "allObjects": "Alle Objekte",
      "modal": {
        "browse": "Nach Objekten suchen",
        "searchPlaceholder": "Objekte suchen",
        "objectTypes": "Objekttypen",
        "text": "Wählen Sie ein Objekt aus, das Sie dem in Ihrem Formular erstellten Objekt zuordnen möchten."
      },
      "groupsSidebar": {
        "category": "Kategorie"
      },
      "table": {
        "title": "Bezeichnung",
        "sysId": "SYS-ID",
        "type": "Objekttyp"
      }
    },
    "singleObjectControlInner": {
      "titleDefault": "Kein Objekt gefunden",
      "titleDefaultWithName": "{{name}} nicht gefunden",
      "placeholder": "Objekt auswählen",
      "placeholderWithName": "{{name}} auswählen",
      "edit": "Bearbeiten"
    },
    "multiObjectControl": {
      "placeholder": "{{name}} auswählen",
      "noFound": "{{name}} nicht gefunden",
      "object": "Objekt",
      "object-other": "Objekte",
      "modal": {
        "header": "Nach Objekten suchen",
        "searchText": "Wählen Sie ein Objekt aus, das Sie dem in Ihrem Formular erstellten Objekt zuordnen möchten.",
        "searchPlaceholder": "Objekt suchen",
        "table": {
          "all": "Alle Objekte",
          "title": "Bezeichnung",
          "type": "Objekttyp",
          "systemId": "SYS-ID",
          "All types": "Alle Typen",
          "Selected": "Ausgewählt"
        },
        "groupsSidebar": {
          "selected": "Ausgewählt",
          "objectTypes": "Objekttypen",
          "allObjects": "Alle Objekte"
        }
      }
    },
    "inlineAttributesSelector": {
      "placeholder": "Attribut auswählen",
      "noResult": "Kein Ergebnisse"
    },
    "operationSelector": {
      "placeholder": "Wähle einen Vorgang aus"
    }
  },
  "components": {
    "dataTable": {
      "total": "{{count}} Objekte",
      "total_other": "{{count}} Objekte",
      "total_zero": "{{count}} Objekt",
      "noResult": "Keine Ergebnisse gefunden"
    },
    "selectAttributesModal": {
      "addAttributes": "Attribute hinzufügen",
      "allCheckBox": {
        "all": "Alle Attribute auswählen",
        "found": "Alle gefundenen Attribute auswählen"
      },
      "header": "Attribute auswählen",
      "loading": "Lade Attribute...",
      "labelObject": "Nach Objekttyp filtern",
      "placeholderSearch": "Suche nach Attributen",
      "categoryHeader": "Kategorien aus",
      "allAttributes": "Alle Attribute",
      "selectedAttributes": "Ausgewählte Attribute",
      "noResult": "Keine Ergebnisse gefunden",
      "selectAll": "Alle Attribute von {{title}} auswählen"
    },
    "errorComponent": {
      "header": "Etwas ist schiefgelaufen",
      "body": "Bitte versuchen sie es nochmal indem sie die Seite neu laden.",
      "reloadPage": "Seite neu laden"
    },
    "error": {
      "errorBanner": {
        "header": "Speichern fehlgeschlagen. Bitte die markierten Felder überprüfen."
      }
    },
    "executionInfoView": {
      "showDetails": "Details anzeigen",
      "changesOfCategory": "Änderung der Kategorie",
      "close": "Schließen"
    },
    "invocationView": {
      "ofType": "des Typs"
    },
    "templateEditor": {
      "selectAttributes": "Attribute auswählen",
      "selectObjectType": "Objekttypen auswählen",
      "selectAttributesOfObject": "Attribute des Objekts auswählen"
    },
    "subject": {
      "object_zero": "object",
      "object_one": "object",
      "object_other": "objects",
      "objectOfType_one": "object of type",
      "objectOfType_other": "object of types",
      "any": "any"
    }
  },
  "repetitionPreview": {
    "periodTypes": {
      "dayOfMonth": {
        "index": "Tag des Monats",
        "label": "am {{date}} des Monats",
        "shortLabel": "am {{date}}"
      },
      "firstWeekdayOfMonth": {
        "index": "Erster Werktag des Monats",
        "label": "am ersten {{label}} des Monats",
        "shortLabel": "am ersten {{label}}"
      },
      "secondWeekdayOfMonth": {
        "index": "Zweiter Werktag des Monats",
        "label": "am zweite {{label}} des Monats",
        "shortLabel": "am zweite {{label}}"
      },
      "thirdWeekdayOfMonth": {
        "index": "Dritter Werktag des Monats",
        "label": "am dritten {{label}} des Monats",
        "shortLabel": "am dritten {{label}}"
      },
      "fourthWeekdayOfMonth": {
        "index": "Vierter Werktag des Monats",
        "label": "am vierten {{label}} des Monats",
        "shortLabel": "am vierten {{label}}"
      },
      "lastWeekdayOfMonth": {
        "index": "Letzter Werktag des Monats",
        "label": "am letzten {{label}} des Monats",
        "shortLabel": "am letzten {{label}}"
      }
    },
    "monthSettings": {
      "label": "Jeden Monat wiederholen am:"
    },
    "repetitionItems": {
      "day": {
        "label": "Tag"
      },
      "week": {
        "label": "Woche"
      },
      "month": {
        "label": "Monat"
      },
      "year": {
        "label": "Jahr"
      }
    },
    "repetitionPreviewStatus": {
      "endDateOn": " Endet am {{date}}.",
      "endDateAfter": " Endet nach {{value}} Ausführung{{value > 1 ? 'en' : ''}}.",
      "startDate": "Start ist nicht definiert",
      "time": "Zeit ist nicht definiert.",
      "repetition": "Am {{date}} um {{time}}.",
      "noRepetition": "Zeitraum ist nicht definiert.",
      "repetitionType": {
        "day": {
          "day": "Jeden Tag um {{time}}.{{end}}",
          "repetitionPeriod": "Jeden {{repetitionPeriod}} Tag um {{time}}.{{end}}"
        },
        "week": {
          "week": "Jede Woche am {{suffix}} um {{time}}.{{end}}",
          "repetitionPeriod": "Jede {{repetitionPeriod}} Woche am {{suffix}} um {{time}}.{{end}}"
        },
        "month": {
          "month": "`Jeden Monat am {{suffix}} um {{time}}.{{end}}`",
          "repetitionPeriod": "Jeden {{repetitionPeriod}} Monat am {{date}} um {{time}}.{{end}}"
        },
        "year": {
          "year": "Jedes Jahr am {{date}} um {{time}}.{{end}}",
          "repetitionPeriod": "Jedes {{repetitionPeriod}} Jahr am {{date}} um {{time}}.{{end}}"
        }
      }
    }
  },
  "pages": {
    "errorPage": {
      "defaultContent": {
        "header": "You shall not see!",
        "message": "Sie haben nicht die Berechtigung, auf diese URL zuzugreifen. Wenden Sie sich an Ihren Administrator, um erweiterte Zugriffsrechte anzufordern. (Code: 403)",
        "backToOverview": "Zurück zur Übersicht"
      }
    },
    "notFoundPage": {
      "notFoundPage": "Seite nicht gefunden",
      "back": "Zurück"
    },
    "criteriaText": {
      "empty": "Leer",
      "notSupported": "Nicht unterstützt"
    }
  },
  "propertyInfo": {
    "operations": {
      "like": "like",
      "notLike": "not like",
      "in": "in",
      "notIn": "not in",
      "attributeMatches": "Attribut Matches"
    }
  },
  "limited": {
    "tooltip": "Nur in der Vollversion von Flows verfügbar."
  },
  "upgrade": {
    "button": "Jetzt upgraden",
    "modal": {
      "header": "i-doit Add-on Flows upgraden",
      "contactUs": "Falls Sie das i-doit Add-on Flows vollumfänglich weiter nutzen möchten, wenden Sie sich bitte an unser Vertriebsteam:",
      "richOut": "Kontaktieren Sie uns einfach über unser <0 /> und wir melden uns schnellstmöglich bei Ihnen.",
      "futherQuestions": "Noch Fragen?",
      "contactForm": "Kontaktformular",
      "phone": "Phone",
      "email": "E-mail",
      "contactFormUrl": "https://www.i-doit.com/kontakt/"
    }
  }
}
